<html>
	<head>
		<link rel="stylesheet" type="text/css" href="css/style.css">
	</head>
	<body>
		<div id="main-wrapper">
			<div id="header" class="sm">
				<div class="centered-wrapper">
					<div id="main-menu">
						<div class="cont">
							<ul>
								<li class="item selected"><a href="index.html">MAIN</a></li>
								<li class="sep"></li>
								<li class="item"><a href="about.html">ABOUT US</a></li>
								<li class="sep"></li>
								<li class="item"><a href="terms.html">TERMS</a></li>
								<li class="sep"></li>
								<li class="item"><a href="sites.html">OUR SITES</a></li>
								<li class="sep"></li>
								<li class="item"><a href="privacy.html">PRIVACY</a></li>
								<li class="logo"><a href="index.html"></a></li>
							</ul>
						</div>
						<div class="tail"></div>
					</div>
					<div class="clear"></div>
					<div id="slogan-block" class="sm">
						<p class="part1">Your advertising specialists!</p>
						<div class="clear"></div>
						<p class="part2">
							Advertising packages on escortforumit.xxx 
							the leading Italian portal for escort ads
						</p>
						<div class="clear"></div>
					</div>
					<div class="clear"></div>
				</div>
			</div>
			<div id="container" class="centered-wrapper sm">
				<h1>Privacy</h1>
				<div class="cont-sep"></div>
				<h3>Our Commitment to Privacy</h3>
				<p class="bgray">
					Your Privacy is important to us. To better protect your privacy we provide this notice explaining our online information practices and the choices you can make about the way your information is collected and used. To make this notice easy to find, we make it available an our homepage and at every point where personally identifiable information may be requested.
				</p>
				<h3>The Information We Collect</h3>
				<p class="bgray">
					This notice applies to all information collected or submitted on this website. On some pages, you can order products/subscriptions, make requests, and register to receive materials. The types of personal information collected at these pages are: Fullname, Username, Email address.
				</p>
				<h3>The Way We Use Information</h3>
				<p class="bgray">
					We use collected information for protection of access to our system (username, password) and for user verification (email).
				</p>
				<h3>Our Commitment To Data Security</h3>
				<p class="bgray">
					To Prevent unauthorized access, maintain data accuracy, and ensure the correct use of information, we have put in place appropriate physical, electronic, and managerial procedures to safeguard and secure the information we collect online.
				</p>
				<h3>How You Can Access Or Correct Your Information</h3>
				<p class="bgray">
					You can access all your personally identifiable information that we collect online and maintain by SQL database. We use this procedure to better safeguard your information.
				</p>
				<p class="bgray">
					To protect your privacy and security, we will also take reasonalble steps to verify your identity before granting access or making corrections.
					How to Contact us
				</p>
				<p class="bgray">
					Should you have other questions or concerns about these privacy policies, send us an message
				</p>
			</div>
			<div id="footer" class="centered-wrapper">
				<div class="tri-down"></div>
				<div class="">copyright 2014 / adspay789.com</div>
			</div>
		</div>
	</body>
</html>